// priority: 0

// Visit the wiki for more info - https://kubejs.com/

// onEvent('recipes', event => {

ServerEvents.recipes(event => {
	event.remove('create_jetpack:jetpack')
	event.remove('create_jetpack:netherite_jetpack')
	//event.remove('create_jetpack:netherite_jetpack_upgrade')
	//event.remove('create_jetpack:netherite_jetpack_upgrade_from_netherite')

	event.recipes.create.mechanical_crafting(Item.of('create_jetpack:jetpack'), [
		' ABA ',
		'ACDCA',
		'AEFEA',
		'A   A'
	], {
		A: 'create:brass_sheet',
		B: 'create:shaft',
		C: 'kubejs:copper_mechanism',
		D: 'create:copper_backtank',
		E: 'create:chute',
		F: 'minecraft:elytra'
	})
})